@charset "utf-8";

/* 인덱스 서비스베너 */
.sec02_inner{overflow: hidden;width:1070px;margin:35px auto}
.sec02_inner .sec02_left,.sec02_inner .sec02_right{float:left}

.sec02_left {font-size:15px;line-height:22px;color:#cce8f9}
.sec02_left .tit{margin:23px 0 30px 51px;font-size:40px;font-weight:900;line-height:46px;color:#fff}

.sec02_inner .sec02_right{float:right}
.sec02_inner .sec02_right>div{overflow:hidden}
.sec02_inner .sec02_right a{display:block;overflow:hidden;float:left}
.sec02_right div div{float:left;position:relative;padding:25px 0 0 13px;width:211px;height:188px;color:#fff;box-sizing:border-box}

.sec02_right .box_tit {padding-bottom:8px;font-size:20px;font-weight:bold;color:#fff}
.sec02_right .box_tit.tit_b {color:#222}

.sec02_right .box01{margin-right:211px}
.sec02_right .box01_02 {font-size:13px;line-height:23px;color:#cecece}
.sec02_right .box01_02 .cs_call{padding:18px 0 9px;font-size:25px;font-weight:bold;color:#fff}
.sec02_right .box01_02  .mail{font-size:15px}

.sec02_right .box02{margin-left:211px}
.sec02_right .sec02_smBox{position:absolute;right:0;bottom:0;width:88px;height:88px;border-top:1px solid rgba(255,255,255,0.3);border-left:1px solid rgba(255,255,255,0.3)}
.sec02_right .sec02_smBox span{float:right;padding:20px 0 0 0;margin:-1px 20px 0 0;border-top:1px solid #fff;font-size:40px;font-weight:bold}
.sec02_right .box03 .sec02_smBox{border-color:rgba(0,0,0,0.1);color:#000}
.sec02_right .box03 .sec02_smBox span{border-top:1px solid #000}

.sec02_right .box01_01{background-color:#063156}
.sec02_right .box01_02{background-color:#222}
.sec02_right .box02_01{background-color:#ffba00}
.sec02_right .box03_01{background-color:#fff}